Issue with OpenStudio component

I am getting the following errors with the OpenStudio component after installing version 1.9 and I have no idea why.

Does anyone have any ideas?


This is an old issue with OpenStudio libraries and it’s very unfortunate to see it back (https://github.com/mostaphaRoudsari/Honeybee/issues/214). Which version of OpenStudio are you using? Did you make sure to unblock the OpenStudio.dll file?